# 1.2.10

* Fixes [#15](https://gitlab.com/foundry-azzurite/pings/-/issues/15), should no longer post a message in chat on every page load 
* Fixes [#16](https://gitlab.com/foundry-azzurite/pings/-/issues/16), pings should be drawn above tokens again

# 1.2.9

* Update to latest version of settings-extender
* Compatibility check with 0.6.1

# 1.2.8

* Verify & update core 0.6.0 compatibility

# 1.2.7

* Fix [#4](https://gitlab.com/foundry-azzurite/pings/issues/6): ping happening even when mouse was released before the timeout

# 1.2.6

* Compatibility with 0.5.4

# 1.2.5

* Fix an exception when changing scenes

# 1.2.4

* Fix [#4](https://gitlab.com/foundry-azzurite/pings/issues/4) Ping happening when menu pops up on click
* Update to latest version of settings-extender

# 1.2.3

* Compatibility with 0.4.4

# 1.2.2

* Fixes move pings compatibility with 0.4.0.

# 1.2.1

* Compatibility with 0.4.0 ([Thanks Stephen Hurd!](https://gitlab.com/foundry-azzurite/pings/merge_requests/1))

# 1.2.0

## Additions
* [#2](https://gitlab.com/foundry-azzurite/pings/issues/2) Add module author API


## Fixes
* [#1](https://gitlab.com/foundry-azzurite/pings/issues/1) Fix pings not working after scene has been switched

# 1.1.0
* Add setting to disallow users with a specific permission or lower from moving the screen

# 1.0.1
* Remove debug logging

# 1.0.0
* Initial Release
